3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php try { throw new RuntimeException('foo'); } catch (RuntimeException $e) { throw $e; }
based on L3YOI
Output for 7.0.0 - 7.2.0
Fatal error: Uncaught RuntimeException: foo in /in/j2Okk:4 Stack trace: #0 {main} thrown in /in/j2Okk on line 4
Process exited with code 255.
Output for 5.3.20 - 5.6.28
Fatal error: Uncaught exception 'RuntimeException' with message 'foo' in /in/j2Okk:4 Stack trace: #0 {main} thrown in /in/j2Okk on line 4
Process exited with code 255.